body {
	position: relative;
	margin: 0;
	text-align: center;
	font-family: "arial";
	background: url(bg/bgFalcons.jpg) White;
	cursor: default;}

div {
	text-align: left;
	margin: 0; }
div#page {
	width: 1000px; 
	height: 1300px;
	position: relative;
	margin: 20px auto;
	text-align: center;
	/*border: 3px ridge white;*/
	background: White; }
div#header {
	width: 980px !important;
	width: 1000px;
	height: 220px !important;
	height: 240px; 
	position: relative;
	padding: 10px;
	margin: 0 auto;
	position: relative;
	background: url("img/imgHeader.jpg") white; }

div#header h1 {
	position: relative;
	left: 100px;
	margin: 20px 0 15px 0;
	padding: 0;
	font-size: 30px;}
div#header h2 {
	position: relative;
	left: 20px;
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 50px;
	color: maroon; }
	
/*div#header h1 {
	display: block;
	position: absolute;
	top: -20px;
	left: 30px;
	margin: 0;
	font-size: 160px;
	font-family: "Arial Black";
	letter-spacing: -8px;
	color: black; }
div#header h2 {
	display: block;
	position: absolute;
	top: 155px;
	left: 30px;
	margin: 0;
	font-size: 40px;
	font-family: "tahoma";
	letter-spacing: -1px;
	color: Orange; }
div#header h3 {
	display: block;
	position: absolute; 
	top: 180px;
	right: 20px;
	margin: 0;
	font-size: 50px;
	letter-spacing: -2px;
	font-family: "tahoma";
	color: #E0E0E0; }*/

div#menubar {
	width: 800px;
	height: 1.5em;
	overflow-y: hidden !important;
	margin-bottom: 20px;
	padding: 0;
	/*border: 3px ridge white;*/
	/*border-style: ridge none ridge none;*/
	color: white;
	font-size: 14px;
	background: DarkOliveGreen;  }
div#menubar h1 {
	display: block;
	text-align: right;
	height: 1.5em;
	width: 100%;
	padding: 0;/*padding: 0.1em 0.5em;*/
	margin: 0;
	cursor: pointer;
	font-size: 16px;}

	
/*div#menubar h1:hover {		// IE has no :hover pseudoclass support for anything other than <a> ???? STUPID IE //
	color: red;
	background: lightgreen;} */
	
div#text {
	padding: 10px;
	}
div#text p {
	font-size: 12px;
	margin: 0;}
div#text h1 {
	margin: 0;
	font-size: 20px;}
	
div#gallery {
	width: 750px;
	/*height: 830px;*/
	margin: 0 auto;
	position: relative;
	border: 1px solid black;}

div#filmstrip {
	width: 750px;
	height: 350px;
	padding-bottom: 4px;		/* so that all pictures are evenly spaced around*/
	border-top: 1px solid red;
	overflow-y: scroll;}
	
div#display {
	width: 750px;
	height: 460px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border-top: 1px solid black;}
	
div#titleBar {
	width: 750px;
	height: 30px;
	background: white;}
div#captionBar {
	width: 720px;
	height: 50px;
	background: none;
	margin: 0 auto;
	margin-bottom: 15px;
	padding: 10px 0;
	border: 1px solid gray;
	y-overflow: scroll;	}

div#titleBar span#titleBarText {
	display: block;
	margin: 6px 0 0 10px;}
div#captionBar p {
	display: block;
	margin: 0 15px;}
	
span.navBtn {
	position: absolute;
	margin: 7px 5px 0 5px;
	font-size: 40px;
	cursor: pointer;}

span#btnNext {
	top: 250px;
	right: 20px;}
	
span#btnPrev{
	top: 250px;
	left: 20px;}
	
input#btnClose {
	float: right;}

img.thumb {
	margin: 4px 0 0 4px;
	float: none;
	cursor: pointer;}
	
img.corner {
	position: absolute; }
	
img#mainPic {
	margin: 20px 25px;
	cursor: pointer;
	/*border: 3px ridge white;*/}

span#note2 {
	display: block;
	text-align: center;
	margin-top: 0 auto;}
span#note3 {
	display: block;
	text-align: right;
	font-style: italic;}

span#home1 {
	display: block; 
	width: 200px;
	margin: 40px auto 10px auto;  }
	
span#footer {
	display: block;
	width: 750px;
	margin: 0 auto;
/*	position: absolute;
	bottom: 5px;
	right: 25px; */
	font-size: 12px;
	font-weight: bold;
	text-align: right; }
	
span.homeText {
	display: block;
	width: 200px;
	margin: 10px auto;
	color: gray;}

a:link, a:visited {
	color: black;
	text-decoration: none;}
	
a:hover {
	color: red;
	text-decoration: underline; }